@charset "utf-8";
/* CSS Document */

/* TWITTER AND FACEBOOK FADE OVER*/


#fb .rollover {
	height: 32px;
	width: 32px;
	background-image: url(../images/facebook.jpg);
	background-repeat: no-repeat;
	
}
#fb .image_fade {
	height: 32px;
	width: 32px;
	position: absolute;
	background-image: url(../images/facebook_rollover.jpg);
	background-repeat: no-repeat;
}

#tw .rollover {
	height: 32px;
	width: 32px;
	background-image: url(../images/twitter.jpg);
	background-repeat: no-repeat;
	
}
#tw .image_fade {
	height: 32px;
	width: 32px;
	position: absolute;
	background-image: url(../images/twitter_rollover.jpg);
	background-repeat: no-repeat;
}
